osmo_cbsp_write_replace_complete Struct Reference

`#include <cbsp.h>`

## Data Fields

uint16_t | msg_id
uint16_t | new_serial_nr
uint16_t * | old_serial_nr
struct osmo_cbsp_num_compl_list | num_compl_list
struct osmo_cbsp_cell_list | cell_list
enum cbsp_channel_ind * | channel_ind

## Field Documentation

## cell_list

struct osmo_cbsp_cell_list osmo_cbsp_write_replace_complete::cell_list

Referenced by cbsp_dec_write_repl_compl(), cbsp_enc_write_repl_compl(), and osmo_cbsp_init_struct().

## channel_ind

enum cbsp_channel_ind* osmo_cbsp_write_replace_complete::channel_ind

Referenced by cbsp_dec_write_repl_compl(), and cbsp_enc_write_repl_compl().

## msg_id

uint16_t osmo_cbsp_write_replace_complete::msg_id

Referenced by cbsp_dec_write_repl_compl(), and cbsp_enc_write_repl_compl().

## new_serial_nr

uint16_t osmo_cbsp_write_replace_complete::new_serial_nr

Referenced by cbsp_dec_write_repl_compl(), and cbsp_enc_write_repl_compl().

## num_compl_list

struct osmo_cbsp_num_compl_list osmo_cbsp_write_replace_complete::num_compl_list

Referenced by cbsp_dec_write_repl_compl(), cbsp_enc_write_repl_compl(), and osmo_cbsp_init_struct().

## old_serial_nr

uint16_t* osmo_cbsp_write_replace_complete::old_serial_nr

Referenced by cbsp_dec_write_repl_compl(), and cbsp_enc_write_repl_compl().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/cbsp.h